local fn = _gn(0x17321452)
--- This native returns the index of a water quad if the given point is inside its bounds.
-- *If you also want to check for water level, check out [`GetWaterQuadAtCoords_3d`](#\_0xF8E03DB8)*
-- @param x The X coordinate
-- @param y The Y coordinate
-- @return The water quad index at the given position. Returns -1 if there isn't any there.
function Global.GetWaterQuadAtCoords(x, y)
	return fn(x, y, _ri)
end
